 
<h1>Would you like to work togather?</h1>
<hr>
<div class="row">
  <div class="col-md-6">
    <h3>Office address</h3>
    <p>Charvak do'stlik</p>
    <h3>Phone</h3>
    <p><%= number_to_phone "998931885952" %></p>
     <h3>Email</h3>
    <p>bekhruz.mirtursinov@gmail.com</p>
  </div>
   <div class="col-md-6">
     <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2981.288454243033!2d69.94347351544374!3d41.649509287667016!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x38af169addee52c9%3A0xe309b2bd05521383!2sUnnamed+Road%2C+Uzbekistan!5e0!3m2!1sen!2s!4v1564058394085!5m2!1sen!2s" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
  </div>
</div>